html{
    font-size: 10px;
}

body{
    font-family: raleway;
    color: #354657;
}

.header{
    margin: 0 auto;
    width: 80%;
    display: flex;
    flex-direction: row;
    padding: 2rem 0;
    
}

header{
    background-color: #F4EFFA;
}

.header__navigation > ul{
    display: flex;
    margin: 0;
    padding: 0;
    list-style: none;
    justify-content: space-between;
    align-items: center;
    height: 100%;
}

.logo a{
    width: 30%;
    
}

.header__navigation, .header__icons{
    width: 50%;
}

.header__icons{
    display: flex;
    justify-content: flex-end;
    align-items: center;
}

.header__icons div{
    margin: auto 2rem;
}

.header__navigation a{
    text-decoration: none;
    font-size: 1.6rem;
    font-weight: 700;
}

header a {
    color: #354657;
}

.container{
    width: 80%;
    margin: 0 auto;
}

h1{
    height: 53px;
    color: #354657;
    font-size: 3rem;
    margin-top: 71px;
    border-bottom: 1px solid #E2E2E2;
    width: 100%;
    
}

.zakaz__container{
    display: inline-flex;
    flex-direction: row;
    width: 75% ;
    gap: 38%;
    flex-wrap: wrap;
    margin-left: 20px;
}


h2{
    font-size: 1.4rem;
    color: #354657;
    background-color: #F0F2F5;
    font-weight: 700;
    height: 41px;
    margin-top: 40px;
    padding-left: 20px;
    line-height: 41px;
    text-transform: uppercase;
    width: 75%;
    display: flex;
    flex-direction: column;
}

.id{
    font-size: 1.6rem;
    padding: 10px 0px;
    
    
}

.sposob_opl{
    font-size: 1.6rem;
    padding: 10px 0px;
}
 span{
     font-size: 1.6rem;
     font-weight: 700;
     padding: 10px 0px;
 }

 .date{
    font-size: 1.6rem;
    padding: 10px 0px;
 }


 .right__menu{
     list-style-type: none;
     width: 220px;
     font-weight: 700;
     font-size: 1.6rem;
     float: right;
     display: inline-block;
 }

 .right__menu li{
     height: 60px;
     background-color: #F0F2F5;
     padding-left: 20px;
     line-height: 60px;
     border: 1px solid #E2E2E2;
 }

 .right__menu li:hover{
    color: #C2C2C6;
}

 .info_pok, .info_dost{
    font-size: 1.4rem;
    color: #354657;
    background-color: #F0F2F5;
    font-weight: 700;
    height: 41px;
    margin-top: 40px;
    line-height: 41px;
    text-transform: uppercase;
 }

 .zakaz__container2{
    width: 75% ;
    gap: 42.5% ;
    display: flex;
    font-size: 1.6rem;
    margin-top: 13px;
    margin-left: 20px;
    line-height: 32px;
    
 }

.titles{
    display: flex;
    width: 75%;
    gap: 36%;
    height: 41px;
    align-items: center;
    color: #354657;
    text-transform: uppercase;
    background-color: #F0F2F5;
    font-weight: 700;
    font-size: 1.4rem;
    padding-left: 20px;
    margin-top: 20px;
    
}

.zakaz__container3{
    width: 75%;
    display: flex;
    flex-direction: column;
    margin-top: 20px;
}

.container3__items{
    display: flex;
    width: 100%;
    gap: 15%;
    font-size: 1.4rem;
    color: #354657;
    font-weight: 700;
    text-transform: uppercase;
    background-color: #F0F2F5;
    height: 41px;
    align-items: center;
    padding-left: 20px;
}

.container3__info{
    display: flex;
    font-size: 1.6rem;
    height: 41px;
    gap: 13%;
    padding-left: 20px;
    height: 58px;
    align-items: center;
}

.tovar{
    padding-right: 35px;
}

.container3__button{
    width: 174px;
    
    font-size: 1.6rem;
    font-weight: 700;
    line-height: 41px;
    align-items: center;
    text-align: center;
    color: #946FD3;
    border: 2px solid #946FD3;
    border-radius: 50px;
    
}

.repeat__button{
    width: 20%;
    margin-left: -69px;
    display: flex;
    gap: 10%;
}

.itogo__container{
    width: 75%;
    height: 122px;
    background-color: #F0F2F5;
    align-items: center;
    gap: 2%;
    display: flex;
    flex-direction: row;
    justify-content: center;
    padding-left: 20px;
    margin-top: 20px;
}

.itogo__items{
    display: flex;
    flex-direction: column;
    text-align: right;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 1.4rem;
    margin-left: 150px;
}

.itogo__items div{
    padding-top: 19px;

}

.itogo__price{
    display: flex;
    flex-direction: column;
    text-align: left;

    font-size: 1.6rem;
}
 
.itogo__price div{
    padding-top: 19px;
}
 
.button__back{
    color: #946FD3;
    font-weight: 700 ;
    width: 206px;
    height: 54px;
    border: 2px solid #946FD3;
    text-align: center;
    border-radius: 50px;
    margin-top: 70px;
    font-size: 1.6rem;
    line-height: 54px;
}

footer{
    margin-top: 150px;
    border-top: 1px solid #E2E2E2;
}

.footer{
    display: flex;
    width: 80%;
    margin: 0 auto;
    padding-top: 2rem;
}

.footer__logo{
    width: 30%;
}

.footer__navigation{
    width: 18%;
}



.footer__navigation > ul{
    
    list-style-type: none;
    display: flex;
    font-size: 1.6rem;
    font-weight: 700;
    justify-content: space-between
}

.footer__icons{
    padding-top: 1rem;
    width: 35%;
    display: flex;
    justify-content: flex-end;
    align-items: center;
}

.footer__icons div{
    padding-left: 1rem;
    height: 100%;
    
}

.footer__doterra{
    width: 20%;
    justify-content: flex-end;
    display: flex;
}

.repeat__button img{
    margin-top: 7px;
}
.sort{
   display: flex;
   float: right;
   justify-content: flex-end;
   font-size: 1.6rem;
   margin-bottom: 44px;
   margin-top: 40px;

}

.sort1{
    font-weight: 700;
    margin-right: 15px;
    line-height: 40px;
}

.sort2{
   height: 40px;
   width: 220px;
   border: 2px solid #F2F2F2;
   text-align: center;
   line-height: 40px;
   margin-right: 20px;
}

.sort img{
    margin-left: 50px;
}

.container__product{
    width: 80%;
    margin: 0 auto;
    display: grid;
    
}

select{
    font-size: 1.6rem;
}

.items__product{
    
    display: grid;
    grid-template-columns: 22% 24% 24% 24%;
    grid-template-rows: repeat(3,422px);
    justify-content: space-between;
}

.items__product img{
    margin-left: 25px;
}



.card__title{
    text-align: center;
    font-weight: 700;
    margin-top: 28.6px;
    font-size: 1.6rem;
}

.card__price{
    text-align: center;
    margin-top: 26.25px;
    padding-bottom: 150px;
    font-size: 1.6rem;
}

.card1, .card2, .card3, .card4, .card5, .card6, .card7, .card8, .card9{
    border: 1px solid #E0E0E0;
    margin-bottom: 28px;
}

.left__menu{
    grid-row: 1/4;
    font-size: 1.6rem;
    height: 637px;
    border: 3px solid #EEE8F8;
    
   
}

.left__menu__title{
    font-size: 2.4rem;
    font-weight: 700;
    display: inline-block;
    margin-left: 20px;
    margin-top: 20px;
}

#clear{
    border: none;
    background-color: white;
    margin-left: 80px;
}

.left__menu__title_b{
    font-size: 1.6rem;
    font-weight: 700;
    margin-top: 49px;
    margin-left: 22px;
    margin-bottom: 10px;
}

.left__menu input{
    margin-left: 27px;
    margin-top: 13px;
}

.minus{
    display: inline-block;
    float: right;
    margin-top: -30px;
    margin-right: 33px;
}

.button_load{
    color: #946FD3;
    font-weight: 700;
    width: 206px;
    height: 54px;
    border: 2px solid #946FD3;
    text-align: center;
    border-radius: 50px;
    margin-top: 70px;
    font-size: 1.6rem;
    line-height: 54px;
    margin-left: 1010px;
}

.container__contact{
    width: 80%;
    margin: 0 auto;
    display: grid;
    grid-template-columns:  1fr 3fr;
    grid-template-rows: 441px;
    gap: 30px;
    margin-top: 40px;
}

.h1_cont{
   width: 80%;
   margin: 50px auto;
}

.contacts__map{
    background-color: #F0F2F5;
}

.location__marker{
    margin-top: -51px;
    margin-left: 25px;
}

.contacts__title{
    font-weight: 700;
    color: #354657;
    font-size: 2rem;
}

.contacts__desc{
    font-size: 1.6rem;
}

.ellipse img{
    width: 75px;
}


.contact__box{
    margin-left: -19px;
}

.marker{
     margin-top: 40px;
     margin-left: 23px;
     display: inline-block
}

.adress{
    padding-top: 20px;
    margin-left: 17px;
    display: inline-block;
    
}

.contact__box a{
    color: #946FD3;
    text-decoration: none;
    font-weight: 700;
}

.edit_mark{
    margin-top: -47px;
    margin-left: 24px;
}

.contact__button{
    display: grid;
    width: 338px;
    height: 54px;
    border-radius: 50px;
    background-color: #946FD3;
    color: white;
    margin-top: 40px;
    margin-left: 16px;
    font-size: 1.6rem;
    font-weight: 700;
    text-align: center;
    align-items: center;
    
}

.footer__navigation a{
    text-decoration: none;
    color: #354657;
}